import request from "@/utils/request";

export function logList(param){
    return request({
        url: "/jobLog/list",
        method: "post",
        data: param
    });
}

/**
 * 按天下载
 * @param day
 * @returns {*}
 */
export function downloadByDay(day){
    return request({
        url: "/udidl/device/dlByDay",
        method: "get",
        params:{day:day}
    })
}

/**
 * 按时间段下载
 * @param query
 * @returns {*}
 */
export function downloadByDays(query){
    return request({
        url: "/udidl/device/dlByDays",
        method: "get",
        params:query
    })
}

